/* カラー指定 */
:root {
    --main-color: #320c0c; /* メインカラー */
    --main-color-rgb: 50,12,12;
    --main-color-contrast: #866d6d; /* メインカラー透過60% */
    --main-color-contrast-rgb: 134,109,109;
/* ↓は変更不要 */
    --white:#ffffff;
    --red: #E04A24;
    --half-gray: #9C9C9C;
    --light-gray: #D9D9D9;
}

section.message,
section.departments,
section.features,
section.profile,
section.facility,
section.first,
section.faq,
section.access{
    margin-top: 200px;
    padding-top: 80px;
    background: unset;
}
section.message h2,
section.departments h2,
section.features h2,
section.profile h2,
section.facility h2,
section.first h2,
section.faq h2,
section.access h2{
    margin-bottom: 80px;
    color: var(--main-color);
}

.departments_content,
.doctor_profile, .dr_schedule,
.first_flow ol li, .reserve_info{
    background: rgba(var(--main-color-rgb),0.1)
}
.departments ul li::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.profile_text h3 span{
    background: var(--white);
}